[
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:knife-*",
		"isTool": true,
		"quantity": 1
            },
            "K": {
                "type": "item",
                "code": "game:sling",
		"returnedStack": {
			"type": "item",
			"code": "game:cattailtops",
			"quantity": 3
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:hide-pelt-small",
            "quantity": 1
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:knife-*",
		"isTool": true,
		"quantity": 1
            },
            "K": {
                "type": "item",
                "code": "game:bow-crude",
		"returnedStack": {
			"type": "item",
			"code": "game:stick",
			"quantity": 2
		}
            }
        },
	"recipeGroup": 1,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:cattailtops",
            "quantity": 9
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"isTool": true,
		"quantity": 1
            },
            "K": {
                "type": "item",
                "code": "game:bow-simple",
		"returnedStack": {
			"type": "item",
			"code": "game:stick",
			"quantity": 2
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:flaxfibers",
            "quantity": 6
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"isTool": true,
		"quantity": 1
            },
            "K": {
                "type": "item",
                "code": "game:bow-long",
		"returnedStack": {
			"type": "item",
			"code": "game:bowstave-long-dry",
			"quantity": 1
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:flaxfibers",
            "quantity": 6
        }
    },
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shears-*",
		"isTool": true,
		"quantity": 1
            },
            "K": {
                "type": "item",
                "code": "game:bow-recurve",
		"returnedStack": {
			"type": "item",
			"code": "game:bowstave-recurve-dry",
			"quantity": 1
		}
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:flaxfibers",
            "quantity": 6
        }
    }
]